Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I just installed 12.10 on my new HDD, because I didn't want to have to upgrade in a month's time, and I can't install my purchased apps, because they are 'incompatible' with my system. Is there any way around it?

share|improve this question

closed as too localized by fossfreedom Sep 7 '12 at 18:18

This question is unlikely to help any future visitors; it is only relevant to a small geographic area, a specific moment in time, or an extraordinarily narrow situation that is not generally applicable to the worldwide audience of the internet. For help making this question more broadly applicable, visit the help center.If this question can be reworded to fit the rules in the help center, please edit the question.

    
what apps you're trying to install is better to mention –  AgentCool Sep 7 '12 at 18:08
    
The stuff from the Humble Bundles that was activated on USC and some magazines. All say the same thing without even showing a buy/install button. –  GoGoDo Sep 7 '12 at 18:14
    
The work around is wait. Ubuntu 12.10 is a beta version and shouldn't be put on production machines. –  TheX Sep 7 '12 at 18:15
    
Please see this Q&A as to how to handle 12.10 issues at this present time: askubuntu.com/questions/18641/… –  fossfreedom Sep 7 '12 at 18:19

Browse other questions tagged or ask your own question.